body {
	background:#fff;		
	}
A 	{ color: #500;  }
A:link	{ color: #500;  }
A:visited	{ color: #000; }
A:active	{ color: #f00;  }
A:hover	{ color: #f33; text-decoration: underline; }

h1, h2, h3 {
		margin: 0px;
		padding: 0px;
		}
h4 {
		font-family:  メイリオ, Meiryo, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, Lucida Grande, sans-serif;
		font-size: medium;
		color: #005;
		font-weight:bold;
		margin: 0px;
		padding: 6px;
		background-color:#dedcff;
		border-left:5px solid #f55;
		}

#banner {
		font-family: メイリオ, Meiryo, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, Lucida Grande, sans-serif;
		color:#000;
		font-size: x-large;
		font-weight: normal;	
  		padding: 6px;
		background: #ddf;
		}

#banner a {
		font-family:  Osaka, palatino,  georgia, verdana, arial, sans-serif;
		color: #339;
		text-decoration: none;
		}
#banner a:link		{ color: #339;}
#banner a:visited	{ color: #500;}
#banner a:active	{ color: #f00;}
#banner a:hover	{ color: #f33; text-decoration: underline;}

	.description {
		font-family: Osaka, palatino,  georgia, times new roman, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
#content {
		margin:0px 0px 20px 200px;
		width: 760px;
		position:absolute;
		float: right;
		}

#container {
		border:0px solid #000;
		margin: 0px auto 0px auto;
		width: 960px;
		}

#rightSpace {
		width: 122px;
		float: right;
		padding-left: 0px;
		}
#blogbox{
		width:638px;
		float: left;
		}
#links {
		float: left;
		padding:0px;
		border:0px solid #FFF;
  		background:#edd;
		width:200px;
  		border-right:1px solid #300;
  		border-left:1px solid #300;
  		border-bottom:2px solid #300;
		}
	.memo{
		color:#000;
		border-bottom:1px dotted #999;
		padding:10px;
		}

	.blog {
  		padding:0px 0px 0px 15px;
		}

	.blogbody {
		font-family: メイリオ, Meiryo, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, Lucida Grande, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		line-height:200%;
		}

	.blogbody a{text-decoration:underline;}
	.blogbody a:link{color:#00f;}
	.blogbody a:visited{color:#335; }
	.blogbody a:active{color:#000fff;background-color:#cff;}
	.blogbody a:hover{color:#f55;}

	.title {
		font-family: メイリオ, Meiryo, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, Lucida Grande, sans-serif;
		color: #f00;
		font-weight:bold;
		}			

#menu {
  		margin-bottom:15px;
  		margin-left:15px;
		text-align:left;
		}		

	.date { 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: x-small;
		color: #335; 
		margin-bottom:2px;
		font-weight:normal;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000099; 
		margin-bottom:10px;
		text-align:right;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family: Osaka, verdana, arial, sans-serif;
		color:#500;
		font-size:small;
		font-weight:normal;
  		line-height:180%;
  		padding:6px;
		}	
		
	.sidetitle {
		font-family: Osaka,  palatino, georgia, times new roman, serif;
		color:#FFF;
		font-size:small;
		font-weight:normal;
  		padding:4px;
  		margin-top:0px;
		letter-spacing: .1em;
		border-bottom:1px solid #FFF;
		border-top:1px solid #000;
		text-align:left;
  		background:#300;		
		}	

	.copyright {
		font-family: palatino, georgia, times new roman, serif;
		color:#fff;
		font-size:x-small;
		font-weight:normal;
  		padding:4px;
		border-top:1px solid #000;
		text-align:left;
  		background:#335;		
		}	

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#fff;
		font-size:xx-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;				
  		background:#955;
		text-align:center;
		}	
		
	
	.comments-body {
		font-family:Osaka, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#fff;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #ccf;
 		width: 500px;
		}		

	.comments-post {
		font-family:Osaka, verdana, arial, sans-serif;
		color:#f00;
		font-size:x-small;
		font-weight:normal;
  		background:#fff;		
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}

	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		width: 500px;
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#ccf;		
		}		

#banner-commentspop {
		font-family: Osaka, palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:2px solid #ccf;	
		border-right:2px solid #ccf;  				
  		background:#335;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
textarea {
 font-family: "Osaka", "qMm Pro W6", "lr oSVbN", "trebuchet", "verdana", "arial", "sans-serif";
 }

img.left { float: left; border: 1px solid; margin-left:0; margin-right:6px; margin-top:0px; margin-bottom:5px}
img.right { float: right; border: 1px solid; margin-left:6px; margin-right:0; margin-top:0px; margin-bottom:5px}
img.across { border: 0px none; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px}
	.memo a{text-decoration:underline;}
	.memo a:link{color:#00f;}
	.memo a:visited{color:#335; }
	.memo a:hover{color:#f55;}
	.memo a:active{color:#000fff;background-color:#cff}
	.br1{clear:left;}
	.book {
font-size:small;
font-weight:normal;
font-size:10pt;line-height:140%;
}
	.bk_head{
border-bottom:1px solid #f99;
}
.quote{position: static; left: 20px; width: 90%; padding: 10px;color: #003; border: solid 1px #f00; }
ul{list-style-type:square;}